## depqbf 0.1

=== debian/changelog ===
depqbf (0.1-1) unstable; urgency=low

  * Initial release (Closes: #639363)

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Fri, 26 Aug 2011 10:56:08 +0200
