=== debian/control ===
Source: depqbf
Section: interpreters
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://fmv.jku.at/depqbf/
Vcs-Git: git://git.debian.org/debian-science/packages/depqbf.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/depqbf.git;a=summary

Package: depqbf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: solver for quantified boolean formulae
 DepQBF is a search-based solver for quantified boolean formulae (QBF)
 in prenex conjunctive normal form. It is based on the DPLL algorithm
 for QBF with conflict-driven clause and solution-driven cube
 learning. By analyzing the structure of a formula, DepQBF tries to
 identify independent variables. In addition to other benefits, this
 often increases freedom for decision making.
