=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# examine a Webserver directory
http://fmv.jku.at/depqbf/depqbf-(.*)\.tar\.gz
