## depqbf 1.0

=== debian/changelog ===
depqbf (1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version and update Homepage and Description,
    Build-Depends on dpkg-dev.
  * debian/copyright: Update Format, Upstream-Contact, Source, and Copyright.
  * debian/watch: Scan github for version tags.
  * debian/patches/depqbf-makefile.patch: Add hardening support.
  * debian/rules: Enable dpkg-buildflags.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 12 Aug 2012 22:02:14 +0200

depqbf (0.1-2) unstable; urgency=low

  * debian/copyright: Fix unversioned-copyright-format-uri lintian
    warning.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Mon, 26 Sep 2011 08:33:16 +0200
