=== debian/control ===
Source: depqbf
Section: interpreters
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~)
DM-Upload-Allowed: yes
Standards-Version: 3.9.3.1
Homepage: http://lonsing.github.com/depqbf/
Vcs-Git: git://git.debian.org/debian-science/packages/depqbf.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/depqbf.git;a=summary

Package: depqbf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: solver for quantified boolean formulae
 DepQBF is a search-based solver for quantified boolean formulae (QBF)
 in prenex conjunctive normal form. It is based on the DPLL algorithm
 for QBF, called QDPLL, with conflict-driven clause and solution-driven
 cube learning. By analyzing the syntactic structure of a formula,
 DepQBF tries to identify independent variables. In general, information
 on independent variables can be represented in the formal framework of
 dependency schemes. DepQBF computes the so-called "standard dependency
 scheme" of a given formula. In addition to other benefits, information
 on independent variables often increases the freedom for decision
 making and clause learning.
