## depqbf 2.0

=== debian/changelog ===
depqbf (2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/depqbf-makefile.patch: quilt refresh.
  * debian/compat: Bump version.
  * debian/control: Bump Standards-Version, Build-Depends.
  * debian/copyright: Update year.
  * debian/docs: Add NEWS.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Thu, 19 Sep 2013 12:36:40 +0200
