=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
-Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~)
-DM-Upload-Allowed: yes
-Standards-Version: 3.9.3.1
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Homepage: http://lonsing.github.com/depqbf/
 Vcs-Git: git://git.debian.org/debian-science/packages/depqbf.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/depqbf.git;a=summary
