=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# examine github tags
http://githubredir.debian.net/github/lonsing/depqbf/ version-(.*).tar.gz
