## depqbf 3.02

=== debian/changelog ===
depqbf (3.02-1) unstable; urgency=low

  * New upstream release.
  * Add support for libqdpll.
  * debian/install: Install libqdpll.* and qdpll.h.
  * debian/docs: Add examples directory.
  * debian/links: Symlink libqdpll.so.1.0.
  * debian/patches/depqbf-makefile.patch: quilt refresh.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Thu, 24 Apr 2014 07:27:13 +0200

depqbf (3.01-1) unstable; urgency=low

  * New upstream release.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 20 Apr 2014 08:20:11 +0200

depqbf (3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.5.
  * debian/patches/depqbf-makefile.patch: quilt refresh.
  * debian/copyright: Fix years.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Thu, 20 Feb 2014 16:31:40 +0100
