## depqbf 3.04

=== debian/changelog ===
depqbf (3.04-1) unstable; urgency=medium

  * Initial upstream branch.
  * Imported Upstream version 3.02 and 3.04.
  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Fix Vcs fields to use anonscm.debian.org.
  * debian/watch: Use github archive instead of deprecated
    githubredir.debian.net.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sat, 04 Oct 2014 10:25:42 +0200
