=== debian/changelog ===
depqbf (5.0-1) unstable; urgency=medium

  * Imported Upstream version 5.0
  * refresh depqbf-makefile.patch
  * depqbf.lintian-overrides: add override for no-shlibs-control-file for
    internal libqdpll.so.1.0

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Tue, 22 Dec 2015 09:17:35 +0100
