=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://lonsing.github.com/depqbf/
-Vcs-Git: git://git.debian.org/debian-science/packages/depqbf.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/depqbf.git;a=summary
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/depqbf.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/depqbf.git;a=summary
 
 Package: depqbf
 Architecture: any
