=== debian/changelog ===
depqbf (5.01-3) unstable; urgency=medium

  * debian/tests: add dep8 testsuite

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sat, 05 May 2018 12:58:06 +0200

depqbf (5.01-2) unstable; urgency=medium

  * debian/gbp.conf: pristine-tar is True
  * debian/control: cleanup for Standards-Version 4.1.4
    - set Priority optional
    - Build-Depends on debhelper (>= 11)
    - use secure Homepage https://lonsing.github.io/depqbf/
    - update Vcs-* for https://salsa.debian.org/science-team/depqbf
  * fix DEB_BUILD_MAINT_OPTIONS and install changelog
    - debian/rules: add DEB_BUILD_MAINT_OPTIONS = hardening=+all
    - install NEWS as upstream changelog
  * debian/copyright: fix Upstream-Contact, use secure Format and Source
  * debian/compat: set to 11

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sat, 05 May 2018 09:46:34 +0200

depqbf (5.01-1) unstable; urgency=medium

  * New upstream version 5.01
  * bump Standards-Version to 3.9.8, no changes needed
  * debian/control: fix Vcs-Browser link
  * debian/depqbf.lintian-overrides: add non-dev-pkg-with-shlib-symlink

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 27 Nov 2016 17:21:59 +0100
