=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: depqbf
 Section: interpreters
-Priority: extra
+Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.6
-Homepage: http://lonsing.github.com/depqbf/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/depqbf.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/depqbf.git;a=summary
+Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.16.1~)
+Standards-Version: 4.1.4
+Homepage: https://lonsing.github.io/depqbf/
+Vcs-Git: https://salsa.debian.org/science-team/depqbf.git
+Vcs-Browser: https://salsa.debian.org/science-team/depqbf
 
 Package: depqbf
 Architecture: any
