=== debian/tests/control ===
Tests: depqbf0, depqbf1, depqbf2
Depends: @
