=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# examine github releases
https://github.com/lonsing/depqbf/releases /lonsing/depqbf/archive/version-(\d[\d\.]*)\.tar\.gz
